﻿@charset "utf-8";
/* CSS Document */
/*コーポレートサイト用追加スタイル*/

body {font-variant-ligatures: none;}
table {
	border-collapse: collapse;
	width: 100%;
	}
th,td {
	line-height: 2.4;
	margin: 0;
	padding: 10px 10px 10px 30px;
	letter-spacing: 0.07em;
	border: 1px solid #b9b9b9;
	text-align: left;
	width: auto;
	}

th {background-color: #f9f9f9;}

.small, .news-detail .small {font-size: 0.6em;}

@media only screen and (max-width: 768px){
	th,td {font-size: 12px;}
}

.copyright {
	font-size: 0.7em;
	}

/*AM開発製品POPダウンロードページ用*/
.itemOutline {
	display: flex;
	margin: 50px 0 0 0;
	}

.itemOutline>div {
	box-sizing: border-box;
	margin-bottom: 50px;
	}

.itemOutline>div:first-child {
	flex-basis: 40%;
	}

.itemOutline>div:last-child {
	flex-basis: 60%;
	}


.itemOutline>div img {
	border: 1px #ddd solid;
	display: block;
	width: 100%;
	}

.itemOutline>div table {
	margin: 0 20px 0;
	font-size: 0.9em;
	text-align: left;
	}

.itemOutline>div th, .itemOutline>div td {
	vertical-align: top;
	padding: 15px;
	border-bottom: 1px dashed #b9b9b9;
}

@media only screen and (max-width: 768px){
	.itemOutline {display: block;}
	.itemOutline>div table {margin: 0;}
	}


/*各種サイン*/
span.ico {
	padding: 0 5px;
	color: #fff;
	background-color: #494949;
	font-size: 0.6em;
	font-weight: normal;
	margin-right: 0.5em;
	}

span.new {
	width: 30px;
	background-color: #e60000;
	}

span.sokuho {
	font-size: 0.8em;
	background-color: #F60;
	-webkit-animation: shining 1s infinite;
	animation: shining 1.5s linear 0s infinite;
	}

@keyframes shining {
	0% {opacity: 1.0}
	50% {opacity: 0.3}
	100% {opacity: 1.0}
	}

@-webkit-keyframes shining {
	0% {opacity: 1.0}
	50% {opacity: 0.3}
	100% {opacity: 1.0}
	}


a.dlLink, a.dlLink:visited {
	text-decoration: none;
	display:inline-block;
	background-color: #0860a8;
	color: #fff;
	padding: 1px 10px;
	margin-left: 0.5em;
	font-size: 0.8em;
	transition: background-color .5s ease-out,color .5s ease-out;
	}

a.dlLink:hover {
	color: #000;
	background-color: #6ba0cb;
	}

a.sampleLink, a.sampleLink:visited {
	text-decoration: none;
	background-color: #fff;
	border: 1px #0860a8 solid;
	color: #0860a8;
	padding: 1px 10px;
	margin-left: 0.5em;
	font-size: 0.8em;
	transition: border-color .5s ease-out,color .5s ease-out;
	display: inline-block;
	}
a.sampleLink:hover {
	color: #6ba0cb;
	border-color: #6ba0cb;
	}


/*モーダルウインドウ用*/
.modal {
	display:none;
	position: absolute;
	left: 0;
	top: 0;
	}

.modalBody {
	position: fixed;
	z-index: 10000;
	background-color: transparent;
	width: 960px;
	left: 50%;
	top: 5%;
	height: auto;
	}

.modalBody img {
	display: block;
	margin: auto;
	width: inherit;
	max-width: 100%;
	max-width: 960px;
	height: auto;
	}

.modalClose {
	text-align: center;
	color: #FFFFFF;
	}

.modalClose:before {
	content: '×';
	display: inline-block;
	height: 20px;
	width: 20px;
	margin-right: 10px;
	line-height: 1;
	font-size: 16px;
	text-align: center;
	border: 1px #fff solid;	
	}

.modalBG {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	height: 100%;
	width: 100%;
	background-color: #000;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	}

/*Chrome対策*/
.modalBG:after {content: "";}
.modalBG:hover, .modalClose:hover, .modalBody:hover {cursor: pointer;}

@media only screen and (max-width: 768px){
.modalBody img {max-width: 600px;}
	}

@media only screen and (max-width: 480px){
.modalBody img {max-width: 360px;}
	}

/*フロー図用*/
.sectionJ>div {
	padding: 15px 5px;
	border: 1px #b9b9b9 solid;
	background-color: #f9f9f9;
	position: relative;

	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	}

.sectionJ>div:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-top-color: #E3E3E3;
	bottom: -55px;
	left: calc(50% - 20px);
	}

.sectionJ>div:last-child:after {
	border: none;
	}

.sectionJ h6 {
		font-size: 1.4em;
		font-weight: normal;
		padding: 0 10px;
		margin: 0;
		text-align: center;
		}

/*Flexボックス*/
.flexBox {
	box-sizing: border-box;
	margin-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: center;
	}

.flexBox>div {
	padding: 0;
	margin-bottom: 10px;
	word-break: break-all;
	}

.flexBox>div img {
	display: block;
	width: 90%;
	margin: auto;
	}

.flexBox>div p, .flexBox>div ul {
	margin: 2%;
	word-break: break-all;
	padding: 0;
	}

.boxset4>div {flex-basis: 25%;}
.boxset3>div {flex-basis: 33%;}
.boxset2>div {flex-basis: 50%;}

@media only screen and (max-width: 768px) {
	.flexBox>div img{width: 100%;}
	.boxset2>div {flex-basis: 100%;}
	.boxset3>div {flex-basis: 50%;}
	.boxset4>div {flex-basis: 33%;}	
	}
	
@media only screen and (max-width: 480px) {
	.boxset4>div {flex-basis: 50%;}
	}
/*ニュースリリースのBOX崩れ対応*/
.news-section-list {min-height: 400px;}

/*トップページEnglish専用事業紹介*/
.busEng {letter-spacing: .15em;}
.busEng h2 {color: #0860a8;}
.busEngTxt {margin-bottom: 50px;}

@media only screen and (max-width: 768px) {
	.busEng h2 {font-size: 22px;line-height: 1.85;}
	.busEng p {font-size: 13px;}
	}

.busEngflexBox {
	box-sizing: border-box;
	margin-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: center;
	}

.busEngflexBox>div {
	padding: 0;
	margin-bottom: 30px;
	word-break: break-all;
	flex-basis: calc(100% / 3);
	}
.busEngflexBox>div h3 {padding: 0 1em;}
.busEngflexBox>div p {padding: 0 1em;word-break: normal;}

@media only screen and (max-width: 768px) {
	.busEngflexBox>div 	{flex-basis: 50%;}
	.busEngflexBox>div h3 {font-size: 14px;padding: 0 0.5em;}
	.busEngflexBox>div p {font-size: 11px;padding: 0 0.5em;}
	}

.busEngflexBox>div img {
	display: block;
	width: 90%;
	margin: auto;
	}

/*Youtubeウィジェット*/
.youtube {
    margin: 0 auto;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
	}

.youtube iframe {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
	}

/*トップページ重要なお知らせバグ修正*/
.important-notice-item {display:none;}
.important-notice-item.is-active {display:block;}

/*トップページ6角形　テクニカルサポート＞オンクレ差し替えに伴う座標修正*/
.section-business-list-item:nth-child(4) .section-business-link-svg {top:-12px;left:0;}
@media only screen and (max-width: 768px) {
	.section-business-list-item:nth-child(4) .section-business-link-svg {top:-10px;left:20px;}
	}

/*70周年ロゴ追加*/
.logo70th {
	padding: 100px 0 100px;
	}

.logo70th > a {
	display: block;
	width: 200px;
	margin: 0 auto;	
	}

.logo70th > a > img {
	display: block;
	width: 100%;
	}

@media only screen and (max-width: 768px) {
	.logo70th > a {
		width: 140px;
		}
	.logo70th {
		padding: 100px 0 50px;
		}
	}